\version "2.18.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	title = "Cantai, or piango"
	composer="Orlando di Lasso (c. 1532 - 1594)"
	arranger=\markup{\italic{Il primo libro de madrigali à 5 voci}
			 Gardano press, Venice, 1555}
	poet=\markup{Petrarch, \italic{Canzoniere} CCXXIX (229)}
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "Allen Garvin; second part underlay from http://www0.cpdl.org/wiki/images/8/8c/Lassus_Cantai%2C_or_piango.pdf"
	date = "Transcribed on September 3, 2019"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly


verseone = \lyricmode {
    \set stanza = "1. "
   God grant with grace,
He us em -- brace,
In gen -- tle part,
Bliss be our heart:
With lov -- ing face
Shine He in place,
His mer -- cies all
On us to fall.
  }
versetwo = \lyricmode {
  \set stanza = "2. "
That we Thy way
May know all day,
While we do sail
This world so frail:
Thy health’s re -- ward
Is nigh de -- clared,
As plain at eye
All Gen -- tiles spy
}
versethree = \lyricmode {
    \set stanza = "3. "
  \override LyricText  #'font-shape = #'italic

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }

versefour = \lyricmode {
  \set stanza = "4. "
 All folk re -- joice,
Lift up your voice,
For Thou in sight
Shalt judge them right:
Thou shalt di -- rect
The Gen -- tiles sect,
In earth that be
To turn to Thee.
}
	

 
versefive = \lyricmode {
    \set stanza = "5. "

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }
versesix = \lyricmode {
  \set stanza = "6. "
 The earth shall bud
His fruits so good,
Then thanks most due
From it shall sue:
And God e’en He
Our God most free
Shall bless us aye
From day to day.
}
	

 
verseseven = \lyricmode {
  \set stanza = "7. "
    \override LyricText  #'font-shape = #'italic
 So God our guide
Shall bless us wide
With all in -- crease,
No time to cease:
All folk there -- by
On earth which lie
His name shall fear,
And love Him bear.
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c' {
      r1^"Prima Parte" e | fs r2 g | g1 f | r1 r2 e | e e a1 | a bf\breve a1 | g2 c1 b2 | 
        b c2.( b4) a1\melisma \ficta gs2 \unficta \melismaEnd a1 | 
        r1 r2 a | g f \ficta bf1 \unficta | a1 r | a

    gs2 a1 e4( f g a b2.
         a4) a1\melisma\ficta gs2 \unficta \melismaEnd | a1^"A" r2 a | c b a1 | 
        r2 a gs a | fs fs g a | bf bf a1 | g  r\breve r1 r2 d d d | g1 g | 
        g2 g 

    fs2 g | a2.( g4 f1) | e a1. b2 c d | e1 e | r\breve | b1^"B" a | a a2 a |
        c\breve | c2 d1 c2 | b1 b4 b c c | a2 b r g | f2. f4 a2 bf | a2.( g4 

    fs1) | g\breve | a^"C" | g2 g g1 | g4 c2 a4 a f g1 a2 r d, | fs fs g1 |
        r1 r2 g | b b c1 | r2 a cs cs | d1. b2 | g a b c2.
        ( b4) a1\melisma\ficta gs2 \unficta\melismaEnd |
      a\longa*1/2
      \doublebar
    r1^"Secunda Parte" a2. a4 | a2 gs a e | r1 r2 e | f1 e | a gs2 gs | a2.( b4 c2) b2.
        ( a4 a1) g2 | a1^"D" r2 a | b1 r2 g | a a g e |

    r2 a a4 a b2 | c1 r | g2. g4 c1 | b2 a gs gs | a b c1 | b r | r\breve |
        r2 a1 e2 | r2 a1 b2  b c1 a2 | r1 r2 c | b^"E" a1 d1( cs4 b) cs1 |
      r1 r2 d2. d4 d2 | cs cs d d | b b c1 | a^"F" r\breve g1 | bf1. a2 | c d1 b1
         a2 a gs | a1 g | r\breve | r1 r2 d' | d1 cs2 cs1
         cs2 d \ficta cs!\unficta | 

    b2 a1 g2 | a1 r2 a1 g1 fs2 | g a g g | r a2.( b4 c1
        ) b2 a1 | gs\longa*1/2

  \endbar
}



cantuswords = \lyricmode {
    Can -- tai, or pian -- go, e non men di dol -- cez -- za,
        e non men di dol -- cez -- za
    del pian -- ger pren -- do che del can -- to __ pre -- si,
    Ch'a la ca -- gion, 
    Ch'a la ca -- gion, non a l'ef -- fet -- to~in -- te -- si
    Son i miei sen -- si va -- ghi pur d'al -- tez -- za,
        va -- ghi pur d'al -- tez -- za.
 
    In -- di~e man -- sue -- tu -- di -- ne e du -- rez -- za
    ed at -- ti fie -- ri, ed hu -- mi -- li~e cor -- te -- si.
    Por -- to~e -- gual -- men -- te, né me gra -- van pe -- si,
    Né l'ar -- me mie
    \ijLyrics
    né l'ar -- me mie
    \normalLyrics
    Né l'ar -- me mie pun -- ta di sde -- gni __ spez -- za.

    Ten -- gan dun -- que ver me
    l'u -- sa -- to sti -- le l'u -- sa -- to sti -- le
    A -- mor ma -- don -- na'il mon -- do
    e mia for -- tu -- na
    ch'io non pen -- so'es -- ser mai se non fe -- li -- ce
    ar -- da
    mo -- ra'o lan -- gui -- sca
    un più gen -- ti -- le
    sta -- to del mio non é sot -- to la lu -- na
    si dol -- c'e del mio'a -- ma -- ro la ra -- di -- ce
    si dol -- c'e del mio'a -- ma -- ro la ra -- di -- ce
    si dol -- c'e del mio'a -- ma -- ro la ra -- di -- ce.
}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c' {
  \clef "G_8"
      a1^"Prima Parte" cs | r2 d e1 | d r2 a1
         gs4 \melisma \ficta fs gs!1 \unficta \melismaEnd | 
        a2 e e'1 | e2 f1 d2 | g1 c,2 c4( d | e f g2) a g1 c,1 d2 |
        e b r a | bf f a1 | d r2 g1 f2

    e2 c1( b4 a b2) cs | d g, c b | e\breve | cs1^"A" d | g f2 e1
         d2 b cs | d d e4( d e f | g1) e2 f1 e2 d c1 b2 c1 | 
        b b | d2 d e1 |

    d2 d1 e2 | f g a1 | a a,2 b | c d e1 | e1. f2 | g\breve | g2^"B" g1 f1
         e2 e e | a2. a4 g1 | a g\breve gs4 gs a2 | fs g e e | d2. d4 fs2 g |
        e1

    d2 d | e2. e4 d2 d | f1^"C" f2 f | e e e1 | e2 f2. d4 e e | c1 b2 b | 
        d d g, d' | d d e4( d e f | g2) g a g | f4( e f g a2)

  a1 g2 fs g | e e1 c2 | a e'2.( d4 b2) | e\longa*1/2
  \doublebar
      r2^"Secunda Parte" e2. e4 f2 | d e e1 | f2 d1 c2 | d2.( c4 b2) a | r1 r2 e' |

    e2 e a( g4 f | e\breve) | e2^"D" e fs1 | g e2 e | f2. f4 e2 g | f e fs g4 g |
        a2 g4 g g f g2 | e e2. e4 e2 | e e e1 | e1. a1

    g2.( f4 e1) d2 e\breve r2 a1 d,2 fs g2.( f4 e d e2) f |
        f1 e2 g | g^"E" e a1 | a\breve | g2. g4 g1 | fs2 fs a1 | fs g | e f\breve^"F"
         e1 | e f | f a2 a |

    g1 f2 f | e e1( d2) | e e e1 | fs2 fs1 fs2 | g2.( f8 e d1) | 
        e2 a a a | a g f e | e e f e | e1 d | d e2  f2.( e4)  e2.( d4 d2) |
        e\breve | e1 ~ e\longa*1/2

        

  \endbar
}
}

altuswords = \lyricmode {
    Can -- tai, or pian -- go, 
        or __ pian -- go, e non men di dol -- cez -- za,
        e __ non men __ di dol -- cez -- za
    del pian -- ger pren -- do,
    del __ pian -- ger pren -- do che del can -- to pre -- si,
    Ch'a la ca -- gion, __ non a l'ef -- fet -- to~in -- te -- si,
        non __ a l'ef -- fet -- to~in -- te -- si
    Son i miei sen -- si va -- ghi pur d'al -- tez -- za
    \ijLyrics
        miei sen -- si va -- ghi pur d'al -- tez -- za.
    \normalLyrics
 
    In -- di~e __ man -- sue -- tu -- di -- ne e du -- rez -- za
    ed at -- ti fie -- ri, ed hu -- mi -- li~e cor -- te -- si.
        ed hu -- mi -- li~e cor -- te -- si.
    Por -- to~e -- gual -- men -- te, né me gra -- van pe -- si,
    Né l'ar -- me mie,
    né l'ar -- me mie __ pun -- ta di sde -- gni spez -- za,
        pun -- ta di sde -- gni spez -- za.

    Ten -- gan dun -- que ver me
    l'u -- sa -- to sti -- le l'u -- sa -- to sti -- le
    A -- mor ma -- don -- na'il mon -- do~e
    mia for -- tu -- na,
    e mia for -- tu -- na,
    e mia for -- tu -- na
    ch'io non pen -- so'es -- ser mai se non fe -- li -- ce
    ar -- da
    mo -- ra'o lan -- gui -- sca
    un più gen -- ti -- le
    sta -- to del mio non é sot -- to la lu -- na
    si dol -- c'e del mio'a -- ma -- ro la ra -- di -- ce,
    si dol -- c'e del mio'a -- ma -- ro, 
    si dol -- c'e del mio'a -- ma -- ro
    la ra -- di -- ce,
    del mio'a -- ma -- ro
    la ra -- di -- ce.

}

% Local Variables:
% coding: utf-8
% End:

% expanding: quintusnotes.ly
quintusnotes = {
  \relative c' {
    \clef "G_8"
        r\breve^"Prima Parte" | d1 g,2 g | bf1 a | e' e2 b | cs1 cs | r\breve | r1 r2 a |
        c1 f,2 g1 a2 f1 | e2 e'1 d2 | d f1 e2 | r1 d1 |
        d2 a4( b c d e1) d2 e1 |

    fs2 g e d | \[ c1( b) \] | a2^"A" e' f f | e d1 c1 a2 e'1 | a, c |
        d2 d c1. c2 bf a1 g2.( f4 f2) | g1 r2 d1 g1 c2.
        ( b8 a b2) a1 | d a1. b2

    c d | e1 e, | a g | g2 a b( c) | d1^"B" r2 d1 cs1 cs2  |
        f f e2. e4 | f2 f d\breve e2 e | d2. d4 c2 c | r1 r2 d | 
        cs2. cs4 d2 d, | g\breve | c1^"C" c |

    c2 c c1 | c2 c d g, | e c d1 | d e2 g2.( fs4 fs2) g1 | g c2 c |
        a1 a1. bf2 a g ~ | g4 e e2 e e' | e e, e4 e e'2 | 
        cs\longa*1/2
    \doublebar
        b2.^"Secunda Parte" b4 cs2 d | a b cs1 | d4( c bf a g2) a | d,1 e2 c' | a a b1 |
        cs2 cs f d | \[ c1( b) \] | a^"D" a | g g2 c1 c2 c g |

    d'4 d cs2 d d | f e d4 c d g,2 g2 g4 e e2 e4 | e1 r2 e |
        a gs a1 | b g | a2 a b1 | cs cs2. cs4 | d2 a r g | d' c

    g2 a | bf1 g2 g | g^"E" a d,1 | a' r | r2 b2. b4 d2 | d a a e' | 
        d4 d a2 g d' | c g a^"F" c1( b2) c1 | g d'1. c2 f f | d1 d |
        c2 b

    a1 | b2 b cs1 | d a2 a | g\breve | e2 e' e e | f e d c | b b d( c4 b |
        c2) a r d, | d a' c1. c2 b a | c2.( b4 a2) b | 
        c1 b\longa*1/2

    \endbar
}}

quintuswords = \lyricmode { 
    Can -- tai, or pian -- go, 
    \ijLyrics
    Can -- tai, or pian -- go, 
    \normalLyrics
        e non men di dol -- cez -- za,
    del pian -- ger pren -- do,
    del pian -- ger __ pren -- do che del can -- to pre -- si,
    Ch'a la ca -- gion, non a __ l'ef -- fet -- to~in -- te -- si
        non a __ l'ef -- fet -- to~in -- te -- si
    Son __ i miei __ sen -- si va -- ghi pur d'al -- tez -- za,
        va -- ghi pur d'al -- tez -- za.
 
    In -- di~e man -- sue -- tu -- di -- ne e du -- rez -- za
    ed at -- ti fie -- ri, ed hu -- mi -- li~e cor -- te -- si.
    Por -- to~e -- gual -- men -- te, né me gra -- van pe -- si,
    Né l'ar -- me __ mie 
    \ijLyrics
    né l'ar -- me mie
    \normalLyrics
    pun -- ta di sde -- gni spez -- za,
    pun -- ta di sde -- gni spez -- za.

    Ten -- gan dun -- que ver me
    l'u -- sa -- to sti -- le,
    l'u -- sa -- to sti -- le,
    l'u -- sa -- to sti -- le
    A -- mor ma -- don -- na'il mon -- do~e
     mia for -- tu -- na,
    il mon -- do~e
     mia for -- tu -- na
    ch'io non pen -- so'es -- ser mai se non fe -- li -- ce,
    se non fe -- li -- ce
    ar -- da'o
    mo -- ra,
    ar -- da'o
    mo -- ra'o lan -- gui -- sca
    un più gen -- ti -- le
    sta -- to del mio non é sot -- to la lu -- na,
    sot -- to la lu -- na
    si dol -- c'e del mio'a -- ma -- ro la ra -- di -- ce,
    si dol -- c'e del mio'a -- ma -- ro,
    si dol -- c'e del mio'a -- ma -- ro la ra -- di -- ce,
    si dol -- c'e del mio'a -- ma -- ro la ra -- di -- ce.

  }
% Local Variables:
% coding: utf-8
% End:


% expanding: tenornotes.ly
tenornotes =  { \relative c' {
  \clef "G_8"
    r1^"Prima Parte" a\breve c1 | r2 g d'1 | b\breve | r2 a a1 | cs2 d d f1( e2) f1 | 
        r2 e f d | e1 a, | b a2 f'1 d1 c2 | bf2.( a4 g1) | a2 d g, g |
        a d, 

    r2 a'1 c2 g g | e1 e2 b' | e^"A" a, a1 | r2 g a a | g f e1 | d r2 a' |
        d, g a f | g1. e2 | f d a'1 | d, g | b c2 g1 g2 r1 |
        a1. b2 |

    c d e1 | a, a2 b | c d e\breve d1 | r2^"B" g, d'1 | a a2 a | f2. f4 c'1 |
        f, g\breve e4 e a2. a4 g2 g g | bf2. bf4 a2 g | a1 a2 a |
        c2. c4 bf2 bf | a^"C"

    f1 f2 | g g g1 | g2 a a c | 
        g4 g2\melisma\ficta f4 \unficta\melismaEnd g1 | a c2 bf | a a c c |
        d d f e | d d e1 | d d | c2 c b a | \[ c1( b) \] | a\longa*1/2
  \doublebar
      e2.^"Secunda Parte" e4 a2 d, | f e1 a2. a4 g2 d e | a1 r2 e' | d c e1 | a, r\breve r2 b | cs1^"D"

    d2 d1 d2 c g | r f g4 g c2 | a r4 a d, d g2 | f4 f g4.( a8 b4) c2 b4 |
        c2 c g a | b c b b | c b e1 | e2 e 

  b2 c2.( b4 a1) g2 | a1 e' | f d | g, c | d c2 e | d^"E" c f1 | e e2. e4 |
        e1 d2 b | a d e a,1 d1 g,1 c2 c^"F" a | f1 g | c

    bf1. f2 f f | g1 d | a'2 e f1 | e r2 a | a a d1. d,2 d1 |
        a'\breve | r\breve | r2 e a a | a c b1 | a2 d, g f | g e f1 | 
        e e2 e | e1 e\longa*1/2

  \endbar
}}

tenorwords = \lyricmode {
    Can -- tai, or pian -- go, e non men di dol -- cez -- za,
        e non men di dol -- cez -- za
    del __ pian -- ger pren -- do,
    del pian -- ger pren -- do che __ del can -- to pre -- si,
    Ch'a la ca -- gion, non a l'ef -- fet -- to~in -- te -- si
    Ch'a la ca -- gion, non a l'ef -- fet -- to~in -- te -- si
    Son i miei sen -- si va -- ghi pur d'al -- tez -- za,
    \ijLyrics
        va -- ghi pur d'al -- tez -- za.
    \normalLyrics
 
    In -- di~e man -- sue -- tu -- di -- ne e du -- rez -- za
    ed at -- ti fie -- ri, ed hu -- mi -- li~e cor -- te -- si.
        ed hu -- mi -- li~e cor -- te -- si.
    Por -- to~e -- gual -- men -- te, né me gra -- van pe -- si,
    Né l'ar -- me mie
    \ijLyrics
    né l'ar -- me mie
    \normalLyrics
        pun -- ta di sde -- gni spez -- za,
        pun -- ta di sde -- gni spez -- za.

    Ten -- gan dun -- que ver me,
    Ten -- gan dun -- que ver me
    l'u -- sa -- to sti -- le 
    A -- mor ma -- don -- na'il mon -- do
    e mia for -- tu -- na,
    e mia for -- tu -- na,
        e mia for -- tu -- na
    ch'io non pen -- so'es -- ser mai se non fe -- li -- ce,
    se non fe -- li -- ce
    ar -- da
    mo -- ra'o lan -- gui -- sca
    un più gen -- ti -- le
    sta -- to del mio non é sot -- to la lu -- na,
    sot -- to la lu -- na
    si dol -- c'e del mio'a -- ma -- ro la ra -- di -- ce
    si dol -- c'e del mio'a -- ma -- ro,
        si dol -- c'e del mio'a -- ma -- ro,
    si dol -- c'e del mio'a -- ma -- ro la ra -- di -- ce.

}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
    \clef "bass"
        r\breve^"Prima Parte" | d1 c | r d | e\breve | a,1 r2 a' | a d, bf'2.( a4 | g2) g f1 |
        c  r\breve r1 | e1 cs2 d | bf1 a | r\breve | d1 c2 c | f1 e2 a, |
        d c1 g2 |

    \[ a1( e') \] | a,2^"A" a d d | c g d' a | c d e a, | r2 d c a | g1 r | 
        c1 g2 a | f g a1 | g r2 g | g g c1 | g d'1. e2 f g |

    a1 a | r a,1. b2 c d | e( f g1) | g^"B"  | r\longa| r\longa | 
         r2 a, | d4 d g,2 c1 | r\breve | r2 a d2. d4 | c2 c g1 | f^"C" f' | 
        c2 c c1 | c2 f d 

    c2. c4 a2 g1 | r2 d' c g | d'1 c | g2 g' f c | d1 a2 a' | f g d g, |
        c a gs a | a4( b c a e'1) | a,\longa*1/2
    \doublebar
        r\breve^"Secunda Parte" | r1 a2. a4 | d2 g, bf a | r a' gs a | f1 e | r2 a f g | a1 e | 
        r2^"D" a, d1 | r2 g, c c | f1 c2 c4 c |

    d2 a r1 | r2 c g'4 a g2 | c, c2. c4 a2 | gs a e'1 | r1 a, | e'1. c2 |
        \[ f1( e) \] | a,1 a' | d, r2 g1 c,1 f2 | bf,1 c | r\breve^"E" |
        r2 a'2. a4 a2 | e e

    g1 | d a2 a | d1 g,2 g | c c f2.^"F" ( e4 | d1) c\breve  r\longa r\breve r1
        r2 e a a, | d1. d2 | bf\breve | a\breve | r1 r2 a | e'1 d2 a1
         a2 b1 | d c2 f, | \[ c'1( d) \] |

    a2 a1 gs2 | a1 e\longa*1/2

  \endbar
}
}
bassuswords = \lyricmode {
    Can -- tai, or pian -- go, e non men di __ dol -- cez -- za,
    del pian -- ger pren -- do,
    \ijLyrics
    del pian -- ger pren -- do 
    \normalLyrics
        che del can -- to pre -- si,
    Ch'a la ca -- gion, non a l'ef -- fet -- to~in -- te -- si,
    Ch'a la ca -- gion, non a l'ef -- fet -- to~in -- te -- si
    Son i miei sen -- si va -- ghi pur d'al -- tez -- za,
        va -- ghi pur d'al -- tez -- za.
 
    ed at -- ti fie -- ri, ed hu -- mi -- li~e cor -- te -- si.
    Por -- to~e -- gual -- men -- te, né me gra -- van pe -- si,
    Né l'ar -- me mie pun -- ta di sde -- gni spez -- za,
    Né l'ar -- me mie pun -- ta di sde -- gni spez -- za.

    Ten -- gan dun -- que ver me
    l'u -- sa -- to sti -- le l'u -- sa -- to sti -- le
    A -- mor ma -- don -- na'il mon -- do'e
    mia for -- tu -- na
    e mia for -- tu -- na
    ch'io non pen -- so'es -- ser mai se non fe -- li -- ce
    ar -- da
    mo -- ra'o lan -- gui -- sca
%    un più gen -- ti -- le
    sta -- to del mio non é sot -- to la lu -- na,
    sot -- to la lu -- na
    si dol -- c'e del mio'a -- ma -- ro, 
    si dol -- c'e del mio'a -- ma -- ro, 
    la ra -- di -- ce.
    la ra -- di -- ce.
}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key a \minor \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
				%	    \looksSlower{\cantusnotes}
	    \cantusnotes
	}
	\addlyrics{\cantuswords
		 }

      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
				%	    \looksSlower{\altusnotes}
	    \altusnotes
	}
	\addlyrics {\altuswords}


      >>

<<
	\context Staff="4"
	{
	    \voicedefault 
				%	    \looksSlower{\tenornotes}
	    \tenornotes
	    
	}
	\addlyrics {\tenorwords}

      >>
<<
	\context Staff="5"
	{
	    \voicedefault 
				%	    \looksSlower{\quintusnotes}
	    \quintusnotes
	}
	\addlyrics {\quintuswords}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
				%	    \looksSlower{\bassusnotes}
	    \bassusnotes
	}
	\addlyrics{\bassuswords

		 }

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}

}




\midi {
    \tempo 2 = 80
    }
}
